Page MenuHomePhabricator

Publicize new data request process
Closed, ResolvedPublic

Event Timeline

nshahquinn-wmf claimed this task.
nshahquinn-wmf raised the priority of this task from to Medium.
nshahquinn-wmf updated the task description. (Show Details)
nshahquinn-wmf added a subscriber: nshahquinn-wmf.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 6 2015, 11:46 PM
nshahquinn-wmf closed this task as Resolved.Dec 7 2015, 7:10 PM
nshahquinn-wmf set Security to None.
nshahquinn-wmf raised the priority of this task from Medium to Needs Triage.Mar 30 2018, 10:25 AM
nshahquinn-wmf moved this task from Neil's in progress to Done on the Contributors-Analysis board.